Xampp 1.5.5a: eaccelerator 0.9.5 unter PHP 5.2.0

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Xampp 1.5.5a: eaccelerator 0.9.5 unter PHP 5.2.0

Postby DiLu » 01. December 2006 12:38

Hallo Freunde,
wie ihr sicher schon bemerkt habt erzeugt der eaccelerator 0.9.5 unter PHP 5.2.0 diese "Could not lock" und "Could not release lock" Fehlermeldungen im error_log.

Der Fehler wurde mittlerweile behoben.
Ich habe den letzten eaccelerator Snapshot (trunk 285) ausgecheckt und mit Xampp 1.5.5a gebaut.

Das resultierende eaccelerator.so ist nun OK und kann unter

http://dilu.homeip.net/xamppaddons/php/eaccelerator-0.9.5.1-285.tar.gz

runtergeladen werden.


mfg
DiLu
:P
Once I had a dream... and this is it :)

Homepage: http://dilu.homeip.net
Email: dilu@dilu.homeip.net
DiLu
 
Posts: 14
Joined: 24. May 2004 06:39
Location: Rodenbach

Postby LazyOne » 06. December 2006 08:48

285? gute idee.. danke für den tip mit svn
LazyOne
 
Posts: 141
Joined: 12. May 2005 12:12
Location: München


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests